/*
ejb_etusivu.css - Tyylitiedosto The Boys sivun muotoiluun
*/
div.ejb-container { 	/* sivun päälohko jonka sisään tulevat kaikki muut sivun osat */
	min-height:100%;
	width: 100%;
	position:relative;
 	background-image: url(../ejb/kuvat/ejb-tausta.png); 
	color : #000;
	font-size: 1em;
	background-color: #ebeaf2;
}
div.ejb-header {
	padding: 2px 0 2px 0;
	height: auto;
	width: 100%;
	margin: 3px 0 2px 0;
	text-align: center;
	background: transparent;
}
div.ejb-navigaatio, div.ejb-navigaatio2 {
	text-align: center;
	padding: 2px 0 5px 0;
	color: #000;
}
div.ejb-navigaatio2 {
	padding-bottom: 15px;
}
div.ejb-uutiset {
	padding: 10px 5px 10px;
/*	float: none; */
    margin: 0 auto;
}
div.white {
	padding: 5px 10px 5px 10px;
	margin: 0;
}
.breadcrumb.ejb > li + li:before {
    content:"\e201" !important;
    font-family: 'Glyphicons Halflings';
    font-size: 1em;
	color: #23519b !important;
    padding: 0px 3px 0px 2px;
}
div.lblue {
	padding: 5px 10px 5px 10px;
	margin: 0;
	background-color: #cfdbfc;
	border-radius: 6px;
}
div.ejb-8 {
	padding: 10px 10px 10px 10px;
	height: auto;
	margin: 0;
	color: #00060f;
	background-color: #bbceea;
	border-radius: 5px;
}
div.ejb-news-panel {
	border: solid 1px #23519b;
}
div.ejb-news-panel2 {
	border: solid 1px #23519b;
	margin-bottom: 60px;
}
.panel-default > .panel-heading.ejb-newshead {
	background-color: #23519b;
	color: #fff; 
	font-weight: bold;
}
.panel-default > .panel-body.ejb-newsbody {
	background-color: #eff3f9;
	color: #000;
}
div.ejb-spotify-panel {
	margin-top: 10px;
	border: solid 1px #1ed760;
	border: none; 
}
.panel-default > .panel-heading.ejb-spotify-head {
	background-color : #1ed760;
	color: #062812; /* 062812 */
	font-weight: bold;
}
.panel-default > .panel-body.ejb-spotify-body {
	background-color : #c6f4d6;
	color : #23519b;
}
.breadcrumb.ejbdg > li + li:before {
    content:"\e201" !important;
    font-family: 'Glyphicons Halflings';
    font-size: 1.2em;
	color: #000 !important;
    padding: 0px 4px 0px 2px;
}
p.ejb-text, p.ejb-blacktext{
	color: #122b4f; /*122b4f */
	font-size: 1em;
	margin: 10px 0 15px 0;
}
p.ejb-text{
	color: #122b4f;
}
p.ejb-blacktext{
	color: #000;
}
p.ejb-uutisetright {
	font-size: 80%;
	margin: 0.1em 0 0.1em 0;
	text-align: right;
}
p.ejb-uutisetcenter {
	color: #122b4f;
	font-size: 80%;
	margin: 0.1em 0 0.1em 0;
	text-align: center;
	width: 100%;
}
p.kuva-yteksti {
	margin: 1em 0.1em 0.1em 0.2em;
	font-size: 100%;
	color: black;
	text-align: center;
}
p.kuva-teksti {
	margin: 0.1em 0.1em 0.6em 0.2em;
	font-size: 80%;
	color: black;
	text-align: center;
}
p.pop-teksti{
	padding: 1em 1em 1em 1em;
	font-size: 120%;
	font-weight: bold;
	color: darkblue;
	text-align: center;
}
div.ejb-ucenter {
	color: #122b4f;
	font-size: 90%;
	margin: 0.1em 0 0.1em 0;
	text-align: center;
	width: 100%;
}
h1.ejb, h1.blejb, h2.ejb, h2.blejb, h3.ejb, h3.blejb {
	font-weight : bold;
	text-align: center;
	margin: 15px 0;
}
h1.ejb {
	font-size: 2em;
	color: #122b4f;
}
h2.ejb {
	font-size: 1.6em;
	color: #122b4f;
}
h3.ejb {
	font-size: 1.3em;
	color: #122b4f;
}
h1.blejb {
	font-size: 2em;
	color: #000;
}
h2.blejb {
	font-size: 1.6em;
	color: #000;
}
h3.blejb {
	font-size: 1.3em;
	color: #000;
}
ul.aster {
	list-style-type:none;
	text-align: left;
}
ul.aster li:before {
    /*Using a Bootstrap glyphicon as the bullet point*/
    content:"\2a";
    font-family: 'Glyphicons Halflings';
    font-size: 0.7em;
    margin-top: 2px;
    color: #000;
}	
/* boldatut linkit */
a.ejb:link, a.ejb:visited, a.ejb:hover {
	font-weight: bold;
	text-decoration : underline;
}
a.ejb:link, a.ejb:visited {
	color: #800000;
}
a.ejb:active {
	color: #590059;
	font-weight: bold;
	text-decoration : none;
}
a.ejb:hover {
	color: #d61803
}
/* Normaalit linkit */
a.ejb2:link, a.ejb2:visited, a.ejb2:hover {
	text-decoration : underline;
}
a.ejb2:link, a.ejb2:visited {
	color: #800000; 
}
a.ejb2:active {
	color: #590059;
	text-decoration : none;
}
a.ejb2:hover {
	color: #d61803;
}
/* tummalla taustalla olevat linkit */
a.ejb-valkea:link {
	color: #fff;
	font-weight: normal;
	font-size : 1em;
	text-decoration : underline;
}
a.ejb-valkea:active {
	color: #fff;
	font-weight: normal;
	font-size : 1em;
	text-decoration : none;
}
a.ejb-valkea:visited {
	color: #fff;
	font-weight: normal;
	font-size : 1em;
	text-decoration : underline;
}
a.ejb-valkea:hover {
	color: #ffce9c;
	font-weight: bold;
	font-size : 1em;
	text-decoration : underline;
}
/* Tummalla taustalla olevat linkit */
a.valkea:link {
	color: #edeff7;
	font-weight: normal;
	font-size : 1em;
	text-decoration : underline;
}
a.valkea:active {
	color: #f2f3f7;
	font-weight: normal;
	font-size : 1em;
	text-decoration : none;
}
a.valkea:visited {
	color: #edeff7;
	font-weight: normal;
	font-size : 1em;
	text-decoration : underline;
}
/********* taulukot *********/
table.ejb-dgtable {
    border-spacing: 2px;
    border-collapse: separate;
	width: 100%;
	padding-top: 0.9em;
	padding-bottom: 0.9em;
}
/* Taulukon otsikkosolu*/
table.ejb-dgtable th {
	font-size : 1.6em;
	font-weight : normal;	
	background-color : #f1417b;
	background-image: none;
	color : #fff;
	text-align : center;
	border : none;
}
/* Normaalit solut */
table.ejb-dgtable td {
	font-size : 1.2em;
	background-color : #d7e4fa;
	background-image: none;
	color : #425af5;
	padding-left : 2px;
	border : none;
	text-align : left;
}
/* sukupuu */
table.ejb-table-sp {
    border-spacing: 0.1em;
    border-collapse: separate;
	width: 100%;
	padding-top: 0.1em;
	padding-bottom: 0.1em;
}
/* Taulukon otsikkosolu*/
table.ejb-table-sp th {
	font-size : 1em;
	font-weight : normal;	
	background-color : #6f96e3;
	background-image: none;
	color : #fff;
	text-align : center;
	border : none;
}
/* Normaalit solut */
table.ejb-table-sp td {
	font-size : 1 em;
	background-image: none;
	color : #040b3b;
	padding-left : 0.3em;
	border : none;
	text-align : left;
}
table.ejb-table-sp tr:nth-child(odd){
	background-color: #dcdffa;
}
table.ejb-table-sp tr:nth-child(even){
	background-color: #f5f5f7;
}
table.ejb-table-sp tr:hover {background-color: #ddd;}
/* Taustanväriset solut 
th.ejb-dgtable.a {
	font-size : medium;
	background-color : #400000;
	background-image: none;
	color : #fff;
	text-align : center;
	border : none;	
} 
td.ejb-dgtable.a {
	font-size : 1em;
	background-color : transparent;
	background-image: url(../ejb/kuvat/ejb-tausta.png);	
	color : #400000;
	padding-left : 2px;	
	border : none;
	vertical-align : middle;
}
/* Biisihaku -solu 
td.ejb.bhaku {
	font-size : 1em;
	background-color : #ffe0c1;
	background-image: none;
	color : #900000;
	border : none;
}
td.ejb.loppu{
	background-image: url(../kuvat/tausta31.gif);
	padding-left : 0px;	
}
li {
	color: #000;
	font-size: 1em;
	font-weight : normal; 
} */
/************************************************************************************
Youtube ja Spotify upotukset
************************************************************************************/
.youtube-player {
    position: relative;
    padding-bottom: 56.23%;
    /* Use 75% for 4:3 videos */
    height: 0;
    overflow: hidden;
    max-width: 100%;
    background: #000;
    margin: 5px;
}
.youtube-player iframe {
	position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 100;
    background: transparent;
}
.youtube-player img {
    bottom: 0;
    display: block;
    left: 0;
    margin: auto;
    max-width: 100%;
    width: 100%;
    position: absolute;
    right: 0;
    top: 0;
    border: none;
    height: auto;
    cursor: pointer;
    -webkit-transition: .4s all;
    -moz-transition: .4s all;
    transition: .4s all;
}   
.youtube-player img:hover {
    -webkit-filter: brightness(75%);
}  
.youtube-player .play {
    height: 72px;
    width: 72px;
    left: 50%;
    top: 50%;
    margin-left: -36px;
    margin-top: -36px;
    position: absolute;
    background: url("//i.imgur.com/TxzC70f.png") no-repeat;
    cursor: pointer;
}
.spotify-embed {
    width: 100%;
	text-align: center;
	border: none; 
}
.spotify-embedpalsta {
    width: 95%;
	text-align: center
}
.tidal-embed {
   	width: 100%;
	text-align: center; 
	border: 0;
	margin: auto;
	float: center;
	border-radius: 12px;
}
img.img-ejbc {
	margin: 0 auto;
	display: block;
}
img.img-ejb30left {
	float: left;
    height: auto;
	width: 50%;
	margin: 5px 10px 5px 10px;
}
img.img-ejb30right {
	float: right;
    height: auto;
	width: 50%;
	margin: 5px 10px 5px 10px;
	}
